Re: Lirc won't compile with 2.6.20-rc4


View entire thread